View Issue Details

IDProjectCategoryView StatusLast Update
0000497Kali Linux[All Projects] New Tool Requestspublic2014-12-04 15:43
Reporterdookie Assigned Torhertzog  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.0.6 
Summary0000497: Add nltk - Required for w3af
DescriptionNatural Language Toolkit...needed for w3af but also sounds pretty cool.

Available here: https://github.com/nltk/nltk

Activities

rhertzog

2013-10-11 11:54

administrator   ~0000983

I just uploaded python-nltk_2.0.4-0kali1.dsc to kali.

Issue History

Date Modified Username Field Change
2013-08-13 19:30 dookie New Issue
2013-08-13 19:30 dookie Status new => assigned
2013-08-13 19:30 dookie Assigned To => dookie
2013-10-11 11:54 rhertzog Note Added: 0000983
2013-10-11 11:54 rhertzog Status assigned => closed
2013-10-11 11:54 rhertzog Assigned To dookie => rhertzog
2013-10-11 11:54 rhertzog Resolution open => fixed
2013-10-11 11:54 rhertzog Fixed in Version => 1.0.6
2013-10-17 21:21 dookie Status closed => resolved
2013-12-06 16:24 Lancha Issue cloned: 0000741